
#cnblogs_post_body h1 {
    box-shadow: rgb(95, 90, 75) 0px 0px 0px 1px, rgba(10, 10, 0, 0.5) 1px 1px 6px 1px;
    color: rgb(255, 255, 255);
    font-family: 微软雅黑, 宋体, 黑体, Arial;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    text-shadow: rgb(34, 34, 34) 2px 2px 3px;
    background: rgb(43, 102, 149);
    border-radius: 6px;
    padding: 8px 0px 5px 5px;
    margin: 18px 0px !important;
}
#cnblogs_post_body h2 {
    box-shadow: rgb(95, 90, 75) 0px 0px 0px 1px, rgba(10, 10, 0, 0.5) 1px 1px 6px 1px;
    color: rgb(255, 255, 255);
    font-family: 微软雅黑, 宋体, 黑体, Arial;
    font-size: 15px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    text-shadow: rgb(34, 34, 34) 2px 2px 3px;
    background: rgb(43, 102, 0);
    border-radius: 6px;
    padding: 5px 0px 5px 10px;
    margin: 12px 0px !important;
}
#topics .postTitle {
    border: 0px;
    font-size: 200%;
    font-weight: bold;
    float: left;
    line-height: 1.5em;
    width: 100%;
    padding-left: 1px;
}